(Fonte da imagem: Reprodução/iGeneration)

Você utiliza o iBooks em seu iPhone ou iPad? Pois saiba que há grandes chances de o aplicativo chegar à terceira versão muito em breve – ela deve ser anunciada no evento de amanhã, junto com o suposto iPad mini. Já circulam alguns rumores sobre isso há algumas semanas e agora uma nova imagem reforça as expectativas dos usuários.

O site iGeneration encontrou um livro (“Largo Winch - Tome 18 - Colère rouge”) na iBookstore que não pode ser lido por enquanto. O motivo? Ele exige o app iBooks 3.0 (ou versão superior). Raramente algum item entra em sistema de vendas nas lojas da Apple se não existir um aplicativo que possa executá-lo. Por isso, é muito provável que o novo iBooks seja mostrado logo – ou que seja apenas um erro na página do livro, mas as chances disso são bem menores.

[Atualizado]

Acessamos a página do livro Largo Winch - Tome 18 - Colère rougena App Store e os requisitos foram mudados. Agora, é necessário que o consumidor possua a versão 1.5 do iBooks instalada. Será que isso foi apenas uma correção na loja ou uma atualização no livro para que ele fique mais compatível?

Fonte: iGeneration e The Verge

Cupons de desconto TecMundo: